/*!
 * rev. 2022-02-03
 * copyright © 2022
 * 
 */
.corporate_visual_main{background-image:url(/corporate/traffic_guidance/img_new/mv.png)}@media only screen and (max-width:767.98px){.corporate_visual_main{background-image:url(/corporate/traffic_guidance/img_new/mv.png)}}#corporate_price .corporate_table.table_w600{width:100%;max-width:600px}

.corporate_kadai_box {padding: 40px 30px; height: auto !important;} @media only screen and (max-width:767.98px){.corporate_kadai_box {padding: 20px;}}

.corporate_service_box{border: 2px solid #dddddd; padding: 30px;}.corporate_service_box + .corporate_service_box{margin-top: 30px;}.corporate_service_list {list-style-type: none;padding-left: 0;}
@media only screen and (max-width: 768px){.corporate_service_box{border: 2px solid #dddddd; padding: 15px; } .corporate_service_box + .corporate_service_box{margin-top: 15px;}}

#corporate_equipment .corporate_system_list_title{color: #184596;} #corporate_equipment .grid_col2 div{margin-right: 10px;} #corporate_equipment .grid_col2 div:nth-child(2n){margin-right: 0;}@media only screen and (max-width:767.98px){#corporate_equipment .grid_col2 div{margin-bottom: 10px;}}